#innerHeader{
	padding:20px 0 10px; width:950px; margin:0 auto; zoom:1; overflow:hidden
	}
		#blogLogo{
		float:left;
		width:150px;
		height:55px;
		overflow:hidden;
		text-align:center;
		}
			#blogLogo img{
			margin:0 auto;
			}
		#nav{
		float:right;
		width:800px;
		}
			#navPrimary{
			padding:0 0 0 50px;
			background:url(http://zt.blog.sohu.com/upload/styles090201/images/nav_line_bg.gif) repeat-x; height:28px; overflow:hidden}
				#navPrimary a{
				color:#104D6C;
				}
				#navPrimary li{
				float:left;
				margin:0 4px;
				text-align:center;
				}
				#navPrimary li a{
				display:block;
				height:16px;
				padding:8px 0 3px;
				background:url(http://zt.blog.sohu.com/upload/styles090201/images/nav_tag_bg.jpg) no-repeat;
				font:bold 14px/14px "ËÎÌå";
				
				}
				#navPrimary li a:hover{
				color:#f63;
				text-decoration:none;
				}
				.current_index a,
				.current_video a,
				.current_ground a,
				.current_photo a,
				.current_letter a,
				.current_musicbox a,
				.current_top a,
				.current_help a{
				width:68px;
				background-position:left top;
				}
				.current_index a:hover,
				.current_video a:hover,
				.current_ground a:hover,
				.current_photo a:hover,
				.current_letter a:hover,
				.current_musicbox a:hover,
				.current_top a:hover,
				.current_help a:hover{
				background-position:left bottom !important;
				}
				#current_index .current_index a,
				#current_video .current_video a,
				#current_ground .current_ground a,
				#current_photo .current_photo a,
				#current_letter .current_letter a,
				#current_musicbox .current_musicbox a,
				#current_top .current_top a,
				#current_help .current_help a{
				cursor:default;
				color:#666 !important;
				background-position:left bottom;
				}
			#navSub{
			height:28px;
			padding:0 10px;
			border:1px solid #dedede;
			border-top:0 none;
			background:url(http://zt.blog.sohu.com/upload/styles090201/images/navSub_bg.jpg) repeat-x;
			line-height:28px;
			}
				#navSub li{
				float:left;	
				margin:0 3px;
				}
				#navSub li.search{
				float:right;
				height:22px;
				padding:0 !important;
				padding-top:3px;
				}
			#navSub a { color:#104D6C}
#foot { margin-top:10px;}

.toppic { padding-top:10px; background:url(images/1.gif) repeat-x;}
.toppic .l {width:664px; padding:4px; border:1px solid #ebebeb; background:#FFF}
.toppic .r {width:256px; overflow:hidden; padding:10px; text-align:left}
.toppic .r .title { text-align:right; line-height:40px; overflow:hidden; height:27px; border-bottom:1px solid #fff; padding-bottom:5px}
.toppic .r .title img { float:left;}
.toppic .r .title a { color:#e7650f}
.toppic .r h1 { font:100 16px/24px ºÚÌå; text-align:left; padding:9px 0 0px 0;color:#104d6c}
.toppic .r h1 a { color:#104d6c}
.toppic .r p { line-height:16px; font-size:14px; padding-top:4px; line-height:22px;}
.toppic .r p a { color:#393939}
.tj { background: url(images/4.jpg) no-repeat top center; margin-top:10px; padding:0px 0 0 5px}

.cut0  { margin-top:10px;}
.cut0 .lc{ width:669px; float:left; display: inline}
.cut0 .rc{ width:270px; background:#f8f8f8 url(images/6.jpg) top left no-repeat;float:right; display: inline}

.cut0 .lc .boxA { border:1px solid #ececec; background:#fff url(images/5.jpg) top left no-repeat; margin-bottom:10px; zoom:1}
.cut0 .lc h4 { font:bold 14px/24px ËÎÌå; text-align:left;color:#565656; padding:10px 0 5px 30px }
.cut0 .lc .boxA ul { padding-bottom:10px;}
.cut0 .lc .boxA ul li { float:left;  width:140px; float:left; display:inline; color:#104d6c; line-height:26px; margin-top:10px; margin-left:21px}
.cut0 .lc .boxA ul li img {padding:4px; border:1px solid #cdcdcd; display:block; margin:0 auto}
.cut0 .lc .boxA ul li a {color:#104d6c}
.cut0 .lc .boxA ul li a:hover img {border:1px solid #cc0000;}
.cut0 .lc .boxA ul li a:hover { text-decoration:none; color:#cc0000}

.cut0 .boxB {}
.cut0 .boxB .boxA { width:333px; float:left; display:inline;}
.cut0 .boxB .bl0{ border-left:0}
.cut0 .boxB .boxA ul li { margin-left:17px}


.cut0 .frag1 { width:240px; padding:4px; border:1px solid #d4d4d4; background:#FFF; margin:8px auto 0}
.cut0 .frag1 .text { background:url(images/9.jpg) repeat-x; line-height:22px; color:#393939; padding:5px 8px; text-align: left}
.cut0 .frag1 h2 { text-align: center; line-height:24px; color:#104d6c; font-weight:bold}
.cut0 .frag1 a {color:#104d6c}
.cut0 .frag2 { padding:10px 10px 20px 10px; text-align:left; line-height:22px}
.cut0 .frag2 div {float:left; width:98px;margin-right:12px;}
.cut0 .frag2 div img {  border:1px solid #d2d2d2;  padding:3px}
.cut0 .frag2 h2 { color:#104d6c; font-weight:bold; line-height:24px;}
.cut0 .frag2 h2 img { vertical-align:middle}
.cut0 .frag2 a {color:#104d6c}

.cut0 .lc .boxC .left{ width:437px; padding:1px; background:#FFF; border:1px solid #e7e7e7; height:300px;}
.cut0 .boxC .right{ width:216px;  padding:1px; background:#FFF; border:1px solid #e7e7e7;height:300px;}
.cut0 .boxC h4 { background:url(images/3.gif) no-repeat; padding:5px 0 5px 25px; line-height:22px}

.cut0 .boxC .pt { padding:15px 25px; height:100px}
.cut0 .boxC .pt img { margin-right:15px;}
.cut0 .boxC .pt h2 { color:#104d6c; font-weight:bold}
.cut0 .boxC .pt a {color:#104d6c;}
.cut0 .boxC .right .pic{ text-align:center; line-height:22px; margin-top:15px;}
.cut0 .boxC .right .pic img { display:block; margin: 5px auto 5px ;border:1px solid #dfdfdf; padding:3px;}
.cut0 .boxC .right a { color:#104d6c}
.cut0 .boxC .right ul { text-align:left; width:190px; margin:0 auto; line-height:22px; padding-top:20px;}
.cut0 .boxC .right ul li.bg_gray { background:#f4f4f4}

.cut0 .boxD{ border:1px solid #e7e7e7; margin-top:10px; padding-bottom:10px; width:100%}
.cut0 .boxD h4 { background:url(images/3.gif) no-repeat; padding:5px 0 5px 25px; line-height:22px}
.cut0 .boxD ul { padding:10px 30px; color:#}
.cut0 .boxD ul li {display:inline;float:left;height:20px;padding:3px 0 3px 5px;color:#d8d8d8;white-space:nowrap;text-decoration:none;line-height:20px; overflow:hidden; width:70px;}
.cut0 .boxD ul li a { color:#104d6c}

.cut0 .rc .ppcard{ width:255px; height:160px; margin:20px auto 0;}

.cut0 .rc .w255 { width:255px; margin:10px auto 0; text-align:left}
.cut0 .rc .w255 h4 { background:url(images/6.gif); height:22px; line-height:22px; overflow:hidden; color:#575757; font-size:14px; text-align:left; padding-left:30px; font-weight:bold;}

.cut0 .rc .bd { border:1px solid #dbdbdb; background: #FFF; border-top:0}
.cut0 .rc .bd .pt { padding:10px; height:75px; color:#666666}
.cut0 .rc .bd .pt img { margin-right:10px;}
.cut0 .rc .bd .pt h2{ color:#e7650f}
.cut0 .rc .bd .pt h2 a{ color:#e7650f}
.cut0 .rc .bd .line { border-bottom:1px dotted #cbcbca; width:90%; height:1px; overflow:hidden; margin:5px auto}
.cut0 .rc .bd ul { padding-top:5px; padding-left:15px; line-height:22px; padding-bottom:10px; color:#000}
.cut0 .rc .bd ul a{color:#000}
.cut0 .rc .bd .pt2 { padding:10px; height:55px; color:#666666; line-height:22px;}
.cut0 .rc .bd .pt2 img { margin-right:10px; float:left; margin-right:10px; padding:3px; border:1px solid #ccc;}
.cut0 .rc .bd .pt2 h2{ color:#e7650f}
.cut0 .rc .bd .pt2 h2 a{ color:#e7650f}

.cut0 .rc .w255 h4.t { background:url(images/7.gif); height:22px;}

.cut0 .rc .w255 ol.topGroup {background:url("http://zt.blog.sohu.com/upload/styles090201/images/ol_28.gif") no-repeat 8px 8px;padding:10px 0 10px 35px;}
.cut0 .rc .w255 ol.topGroup li{width:100%;height:20px;padding:5px 0 3px;line-height:20px;}
.cut0 .rc .w255 ol.topGroup a { color:#104d6c}

.cut0 .rc .w255 ol.topBlogList {background:url("http://zt.blog.sohu.com/upload/styles090201/images/ol_28.gif") no-repeat 8px 8px;padding:10px 0 10px 35px;}
.cut0 .rc .w255 ol.topBlogList li{width:100%;height:20px;padding:5px 0 3px;line-height:20px; text-align:right;}
.cut0 .rc .w255 ol.topBlogList a { color:#104d6c}
.cut0 .rc .w255 ol.topBlogList span.title { float:left}
.cut0 .rc .w255 ol.topBlogList span.info {font-family:Arial,sans-serif;padding-right:10px;}

.cut0 .rc .w255 .mBody { padding-bottom:10px;}
.cut0 .rc .w255 .toplist_box{height:25px;padding-top:5px;border-bottom:1px solid #E0EAE8; line-height:25px; }
.cut0 .rc .w255 .toplist_pic{float:left;padding-top:2px;}
.cut0 .rc .w255 .toplist_name{float:left;width:130px;}
.cut0 .rc .w255 .toplist_num{float:right;width:70px;font-family:Arial,sans-serif;text-align:right; padding-right:10px;}
.cut0 .rc .w255 .toplist_name,
.cut0 .rc .w255 .toplist_num{display:block;overflow:hidden;white-space:nowrap;*text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.cut0 .rc .w255 .toplist_box a { color:#104d6c}

.cut0 .rc .w255 ol.topList{background:url(http://q.sohu.com/styles/images/topListNum.gif) 0 8px no-repeat; padding:10px 0}
.cut0 .rc .w255 ol.topList li{overflow:hidden;height:26px;*height:24px;*margin-bottom:-3px;padding:4px 0 0 30px;*padding:6px 0 0 30px;border-bottom:1px solid #e5e5e5;font:bold 14px/20px Arial,Helvetica,sans-serif !important;}
.cut0 .rc .w255 ol.topList li img{margin:0 5px 0 0; width:62px; height:48px;}
.cut0 .rc .w255 ol.topList li span{font:normal 12px/20px Arial,Helvetica,sans-serif;color:#666;}
.cut0 .rc .w255 ol.topList li span.title{display:block;width:137px;}
.cut0 .rc .w255 ol.topList li span.info{float:right;margin-top:-19px;*margin-top:-20px;text-align:right;font-weight:700; padding-right:10px;}
.cut0 .rc .w255 ol.topList a{color:#104d6c;}
.cut0 .rc .w255 ol.topList a img.groupIco{width:20px;height:15px;padding:1px;border:1px solid #ccc;}
.cut0 .rc .w255 ol.topList  a:hover img.groupIco{border:1px solid #f63;background:#fff;}
.cut0 .rc .w255 .bBody{ color:#666; padding:10px; line-height:18px;}
.cut0 .rc .w255 .bBody a { color:#104d6c; text-decoration:underline}

#foot { display:none}
#footer2 { background:url(images/4.gif) top left repeat-x; width:930px; margin:0 auto; margin-top:10px;padding:30px 10px 10px 10px;color:#555;font-family:Arial,Helvetica,sans-serif,"ËÎÌå";text-align:center; line-height:22px;}
#support{width:300px;margin:0 auto;padding:0 0 0 100px;border:1px solid #ccc;background:#fff url(http://q.sohu.com/styles/images/footerLogo.gif) 10px center no-repeat;}
#support a{text-decoration:underline; color:#104D6C}

.pic1 { width:341px; height:291px; position:relative}
.pic1 p{position:absolute;bottom:0;left:0;width:341px;height:26px;padding-top:6px;font-size:14px;color:#fff;line-height:24px;text-align:center}
.pic1 p i{position:absolute;height:32px;width:341px;left:0;top:0;background:#000;filter:alpha(opacity=40);opacity: 0.40; }
.pic1 p a{position:relative;z-index:2;}
.pic1 p a,.picFocus p a:hover{color:#fff}

.pic2{ width:158px; height:145px; position:relative}
.pic2 p{position:absolute;bottom:0;left:0;width:158px;height:26px;padding-top:2px;font-size:14px;color:#fff;line-height:24px;text-align:center}
.pic2 p i{position:absolute;height:30px;width:158px;left:0;top:0;background:#000;filter:alpha(opacity=40);opacity: 0.40; }
.pic2 p a{position:relative;z-index:2;}
.pic2 p a,.picFocus p a:hover{color:#fff}
